/* Add here all your css styles (customizations) */

body {
font-family:Microsoft JhengHei,微軟正黑體;
font-size:1.4em;
}

.da-slide {
    margin-top:-50px;
}

.header .logo img {
    margin: 15px 0;
}

.header-fixed .header.header-fixed-shrink .logo img {
    max-width: 200px;
    margin: 45px 0 -4px;
}

.footer {
    margin-top: 50px;
}

.da-slide .da-img {
    margin-left: 0%; 
    margin-top:30px;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {

    background-color:transparent;
    border-color: #ddd;
}

slide p i {
    padding: 0px; 
}


* {
font-family:Microsoft JhengHei,微軟正黑體;
}

h1, h2, h3, h4, h5, h6 {
font-family:Microsoft JhengHei,微軟正黑體;
font-weight:bold;
}


.line-icon-page .item-box {
    width: 33.33333333333333%;
    padding: 15px 10px;
}

.line-icon-page .item-box a {
text-decoration:none;
}

.breadcrumbs.breadcrumbs-dark {
    background: #56b41b;
    padding: 10px 0 10px; 
    border-bottom: solid 3px #4b8e20;
}

.info-blocks-in a {
text-decoration:none;
}
.da-slide h2 i {
    background-color:transparent;
    font-weight:bold;
}

.sidebar-nav-v1 li ul a {
    font-size: 15px;
}


.footer-v1 .footer {
    background: #366c20;
}

.da-slide h2 {
    font-family: 'Open Sans', sans-serif;
    color: #fff !important;
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);
}

.footer li a, .footer a {
font-size:10pt;
}

.footer li {
    border-bottom:1px dotted #7daf5e;
    border-top:none;
}

.footer-v1 .link-list li {
    border-top:none;
}


.link-list a {
    text-transform: none;
}